@import "./../../../../scss/variables";

// Below used by other sub components in this event content detail

.event-detail-header-txt-line {
  border-left: 5px solid $primary-dark;
  height: 3vh;
  border-radius: 1vh;
}

.event-detail-header-txt {
  color: $primary;
  margin-left: 1vh;
  font-weight: bold;
  font-size: 2.5vh;
}
